state_received Struct Reference
Collaboration diagram for state_received:
[legend]

## Data Fields

unsigned int | nodeid
int | received
struct ykd_state | ykd_state

## Detailed Description

Definition at line 107 of file vsf_ykd.c.

## Field Documentation

## nodeid

unsigned int state_received::nodeid

Definition at line 108 of file vsf_ykd.c.

## received

int state_received::received

Definition at line 109 of file vsf_ykd.c.

## ykd_state

struct ykd_state state_received::ykd_state

Definition at line 109 of file vsf_ykd.c.

The documentation for this struct was generated from the following file:

- vsf_ykd.c